etc/*
var/www/html/sagator
usr/bin/*
usr/sbin/*
usr/share/locale/*/*/*.mo
usr/share/man/man*/*
usr/share/sagator/*.py*
usr/share/sagator/avir
usr/share/sagator/aspam
usr/share/sagator/etc
usr/share/sagator/interscan
usr/share/sagator/srv/*.py*
#usr/share/doc/sagator-base/*
usr/share/logwatch/*/*/sagator*
